<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stars</title>
    <script src="https://kit.fontawesome.com/9da21a85f1.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="./style-stars.css">
</head>

<body>
    <div>
        <p>
            <i class="far fa-star fa-3x"></i>
            <i class="fas fa-star fa-3x"></i>
        </p>
        <p>
            <i class="far fa-star fa-3x"></i>
            <i class="fas fa-star fa-3x"></i>
        </p>
        <p>
            <i class="far fa-star fa-3x"></i>
            <i class="fas fa-star fa-3x"></i>
        </p>
        <p>
            <i class="far fa-star fa-3x"></i>
            <i class="fas fa-star fa-3x"></i>
        </p>
        <p>
            <i class="far fa-star fa-3x"></i>
            <i class="fas fa-star fa-3x"></i>
        </p>
    </div>
</body>

</html>